<footer class="footer">
    <div class="centered">
        <div class="disclaimer-footer">
            <div data-intgrtn-agreements="" data-intgrtn-type="4" class="container"></div>

            <div class="system">
                <ul class="sys-menu">
                    <li><a data-intgrtn-link-agreements="1" href="" class="as-is as-is-2">Website Agreement</a></li>
                    <li><a data-intgrtn-link-agreements="2" href="" class="as-is">Risk Disclaimer</a></li>
                    <li><a data-intgrtn-link-agreements="3" href="" class="as-is">Privacy Policy</a></li>
                    <li><a data-intgrtn-link-report-abuse="" href="" class="as-is">Report Abuse</a></li>
                    <li><a data-intgrtn-link-contact-us="" href="" class="as-is">Contact Us</a></li>
                </ul>
            </div>
        </div>
    </div>
</footer>
<!-- BEGIN intgrtn -->
<script>
    window.intgrtnInit = function () {
        var path = "/";
        if (window.location.pathname.split("/")[1]) {
            path = "/" + window.location.pathname.split("/")[1] + "/";
        }
        window.intgrtn.setOptions({
            cookies: {
                path: path
            },
            forms: {
                signup: {
                    fields: {
                        password: {
                            verboseErrors: {
                                messages: [
                                    {
                                        id: 'passwordRegExpNoSpecialChars',
                                        text: "Dopuszczalne są tylko znaki alfanumeryczne. Hasło i potwierdź hasło nie pasuje.",
                                    },
                                    {
                                        id: 'password6To12Chars',
                                        text: "Hasło powinno mieć długość {{passwordMinLength}} - {{passwordMaxLength}} znaków.",
                                    },
                                    {
                                        id: 'passwordRegExpNumber',
                                        text: "Hasło powinno zawierać co najmniej 1 cyfrę.",
                                    },
                                    {
                                        id: 'passwordRegExpLetter',
                                        text: "Hasło powinno zawierać co najmniej 1 literę.",
                                    },
                                ],
                            },
                        },
                        firstName: {
                            errors: {
                                required: "Minimum 2 znaki, bez liczb i znaków specjalnych",
                                minLength: "Minimum 2 znaki, bez liczb i znaków specjalnych",
                            }
                        },
                        lastName: {
                            errors: {
                                required: "Minimum 2 znaki, bez liczb i znak\u00f3w specjalnych",
                                minLength: "Minimum 2 znaki, bez liczb i znak\u00f3w specjalnych",
                            }
                        },
                        email: {
                            errors: {
                                required: "Wpisz sw\u00f3j adres e-mail",
                                pattern: "Wpisz sw\u00f3j adres e-mail",
                            }
                        },
                    },
                    placeholders: {
                        firstName: "Imię",
                        lastName: "Nazwisko",
                        email: "Adres e-mail",
                        password: "Hasło",
                    },
                    buttons: {
                        submit: {
                            text: "ROZPOCZNIJ TERAZ"
                        },
                    },
                },
            }
        });

        window.intgrtn.events.on("get.project.details.success", function (response) {
            initUiFlags(response);
        });

        window.intgrtn.events.on("parse.data.tags.form.signup.success", function (form) {
            $(form).find(".intgrtn-input-holder-email").append($('<label class="icon-right" for="email"><i class="fa fa-envelope-o"></i></label>'));
            $(form).find(".intgrtn-input-holder-phone").append($('<label class="icon-right" for="phone"><i class="fa fa-phone"></i></label>'));
        });

        $('.scroll-top-btn').on("click", function (e) {
            e.preventDefault();
            $('html, body').animate({
                scrollTop: $(".formHeader").offset().top - 100
            }, 1000);
        });

        function rotateNotifications(peopleArray) {
            var index = Math.floor(Math.random() * peopleArray.length),
                name = peopleArray[index].name + ' ' + peopleArray[index].surname.charAt(0) + '.',
                image = peopleArray[index].photo,
                amount = Math.floor(50 + Math.random() * 200),
                delay = 3000 + Math.random() * 6000,
                wrapper = $('#notifications');
            wrapper.find('[data-name]').text(name);
            wrapper.find('[data-image]').attr('src', image);
            wrapper.find('[data-amount]').text(amount);

            setTimeout(function () {
                rotateNotifications(peopleArray);
            }, delay);
        }


        function initUiFlags(projectDetailsResponse) {
            var country = projectDetailsResponse.data.client.location.country ? projectDetailsResponse.data.client.location.country : null;

            var url = "/uinames/api/?amount=50&ext",
                region = ['Great Britain', 'United Kingdom'].indexOf(country) > -1 ? 'England' : country;

            function initSocialProof(response) {
                rotateNotifications(response);
            }

            $.ajax({
                type: "get",
                url: url + '&region=' + region,
                success: function (response) {
                    initSocialProof(response);
                },
                error: function () {
                    region = 'England';
                    $.ajax({
                        type: "get",
                        url: url + '&region=' + region,
                        success: function (response) {
                            initSocialProof(response);
                        },
                    });
                },
            });
        }
    };
    (function (d) {
        if (window.intgrtn) {
            return;
        }
        var s = d.createElement("script");
        var date = new Date();
        s.async = true;
        s.src = "<?php echo $trackingUrl?>/api/v2/integration/app.js?v=1" + date.getFullYear().toString() + date.getMonth().toString() + date.getDate().toString() + date.getHours().toString() + Math.round(date.getMinutes() / 10).toString();
        d.getElementsByTagName("head")[0].appendChild(s);
    }(document));
    <!-- END intgrtn -->
</script>


</div>
</div>
<script>
    $(".go-toppd").on("click", "a", function (event) {
        event.preventDefault();
        var id = $(this).attr('href'),
            top = $(id).offset().top - 0;
        $('body,html').stop().animate({
            scrollTop: top
        }, 1000);
    });

    $(function () {
        $(window).one('mousemove', function () {
            $('#video-overlay').remove();
            $('.video-player').append('<iframe src="https://player.vimeo.com/video/418427423?autoplay=1" width="100%" height="350" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe>');
        });
    });
</script>
<style>
    #form > div:nth-child(11) > div:nth-child(1), div.checkbox {
        display: none;
    }

    .wrapper .main-intro form .row {
        margin: 0 !important;
    }

    #form > button, .btn.scrollto {
        font-weight: bold;
    }
</style>

